View Issue Details

IDProjectCategoryView StatusLast Update
0002155Far ManagerBuild Systempublic2012-10-16 16:25
ReporterITSpecAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002155: plugins/farcmds не собирается в gcc
DescriptionВ makefile_gcc в переменной DOCS содержится имя файла в некорректном регистре:
FarCmdsSky.lng вместо FARCmdsSky.lng

P.S. В makefile_vc тоже самое, хотя там оно и не важно, но всё же лучше поправить.
TagsNo tags attached.
Build2841

Activities

2useven10

2012-09-27 11:24

developer   bugnote:0009532

в 2841 должно работать

Issue History

Date Modified Username Field Change
2012-09-26 22:32 ITSpec New Issue
2012-09-27 11:24 2useven10 Note Added: 0009532
2012-09-27 12:29 2useven10 Assigned To => 2useven10
2012-09-27 12:29 2useven10 Status new => feedback
2012-10-16 16:25 2useven10 Build => 2841
2012-10-16 16:25 2useven10 Status feedback => closed
2012-10-16 16:25 2useven10 Resolution open => fixed
2012-10-16 16:25 2useven10 Fixed in Version => 3.0